Différences entre les versions de « Programmation PHP/Problèmes connus »

m (la source de données ODBC doit être créée)
* Pour HTTPS, remplacer la dépendance de type "vcs" par une de type "package"<ref>https://stackoverflow.com/questions/24443318/getting-error-no-driver-found-to-handle-vcs-repository-on-composer-and-svn?answertab=votes#tab-top</ref>.
* Pour décompresser un .zip, utiliser le type "artifact".
 
=== Permission denied (public key) ===
Si le dépôt privé se clone bien sans passer par "composer" :
{{...}}
 
=== You must be using the interactive console to authenticate ===